Bug 242290 - sysutils/tmux: Update to 3.0a
Summary: sysutils/tmux: Update to 3.0a
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-29 07:40 UTC by Yasuhiro KIMURA
Modified: 2020-01-01 06:15 UTC (History)
4 users (show)

See Also:
nobutaka: maintainer-feedback-


Attachments
Patch file (1.22 KB, patch)
2019-11-29 07:40 UTC, Yasuhiro KIMURA
no flags Details | Diff
Updated patch file (1.23 KB, patch)
2019-12-01 16:57 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2019-11-29 07:40:18 UTC
Created attachment 209520 [details]
Patch file

Update to 3.0.

Changes: https://raw.githubusercontent.com/tmux/tmux/3.0/CHANGES
Comment 1 Yasuhiro KIMURA 2019-12-01 16:57:11 UTC
Created attachment 209575 [details]
Updated patch file

Newer version 3.0a is released. So please commit attached patch instead of original one.
Comment 2 Yasuhiro KIMURA 2019-12-18 02:18:30 UTC
Hello Mathieu,

Would you please commit this bug report?

Best Regards.
Comment 3 Kurt Jaeger freebsd_committer 2019-12-25 20:58:41 UTC
testbuilds are fine.
Comment 4 Li-Wen Hsu freebsd_committer 2019-12-26 12:42:01 UTC
maintainer timeout
Comment 5 commit-hook freebsd_committer 2020-01-01 06:14:16 UTC
A commit references this bug:

Author: nobutaka
Date: Wed Jan  1 06:13:14 UTC 2020
New revision: 521676
URL: https://svnweb.freebsd.org/changeset/ports/521676

Log:
  Update to 3.0a.

  PR:	242290
  Submitted by:	 Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	maintainer timeout (one month)

Changes:
  head/sysutils/tmux/Makefile
  head/sysutils/tmux/distinfo
Comment 6 MANTANI Nobutaka freebsd_committer 2020-01-01 06:15:20 UTC
Committed, thanks!